<?php
/**
 * 
 * @file errormsg.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_login.php');
require_once(EIFR_ROOT . 'libraries/template.php');
$url = 'main/editmsg.php';
if (isset($msg)) $msg = $msg;
else $msg = '';
$clTemplate = new Template(getAdminTemplateDir($url));
$clTemplate -> assign_vars(array('sys_charset' => SYS_CHARSET,
        'adminStylePath' => SYS_ADMIN_STYLE_PATH,
        'menu_nav' => Common::createAdminMenuNav($url),
        'msg' => $msg
        ));

$clTemplate -> set_filenames(array('body' => 'editmsg.tpl.html'));
$clTemplate -> pparse("body");

?>